<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<NetSetMan version="5.2.0" modified="1680400919" backup="1680395384">
  <Preferences>
    <Language>en</Language>
    <AutoRun>False</AutoRun>
    <Update date="1677628800" notify="False" ts="1680395471">5.2.0</Update>
    <Activation autoclose="True"/>
    <Confirmation activation="True"/>
  </Preferences>
</NetSetMan>